* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.t_274__brvgv:after { display: table; content: ''; clear: both; }

.t_23-a { clear: both; }

.kn-717_tlfjj { width: 1000px; margin: 0 auto; }


.bnk-458_hiec
{
	display: block;
}

.bnk-458_hiec:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.kn-717_tlfjj
{
	margin-top: 70px;
}

.bha_727-nf 
{
	display: table;
	position: relative;
}



.abg-654_dreii
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.abg-654_dreii > a
{
	display: block;
	float: left;
}

.abg-654_dreii > a.fie_626-m
{
	margin-right: 10px;
}

.abg-654_dreii > a.wyvxd_671__db
{
	margin-right: 10px;
}


.abg-654_dreii > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.abg-654_dreii > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.abg-654_dreii > a.fie_626-m > div > span
{
	background-image: url(../images/FB.png);
}

.abg-654_dreii > a.wyvxd_671__db > div > span
{
	background-image: url(../images/X.png);
}

.abg-654_dreii > span.pn-100_xvcld
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.hjnnq_665-je 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jtie_2__dcw { background-color: #171717; }

.jtie_2__dcw .fkfo_400-cd 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jtie_2__dcw .jfu-309_bf { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jtie_2__dcw .jfu-309_bf > .otc-101_xxhy
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.jfu-309_bf .jydb-209_xbeat
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.m-154_yfm
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.m-154_yfm > .hcxuh_543-gphgf 
{
	float: right;
}


.m-154_yfm > .hcxuh_543-gphgf > .vggw_710-cwf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.m-154_yfm > .hcxuh_543-gphgf > .vggw_710-cwf > .galxp_249__ly
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.m-154_yfm > .hcxuh_543-gphgf > .vggw_710-cwf.active > .galxp_249__ly
{
	visibility: visible;
}

.m-154_yfm > .hcxuh_543-gphgf > .vggw_710-cwf > .galxp_249__ly > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.m-154_yfm > .hcxuh_543-gphgf > .vggw_710-cwf > .galxp_249__ly > ul > li
{
	display: block;
}

.m-154_yfm > .hcxuh_543-gphgf > .vggw_710-cwf > .galxp_249__ly > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.m-154_yfm > .hcxuh_543-gphgf > .vggw_710-cwf > .galxp_249__ly > ul > li:last-child > a
{
	padding-bottom: 10px
}


.m-154_yfm > .hcxuh_543-gphgf > .vggw_710-cwf > .galxp_249__ly > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.m-154_yfm > .hcxuh_543-gphgf > .vggw_710-cwf > .galxp_249__ly > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.m-154_yfm > .hcxuh_543-gphgf > .vggw_710-cwf > .galxp_249__ly > ul > li > a > .c_282-cbtsg
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.m-154_yfm > .hcxuh_543-gphgf > .vggw_710-cwf > .galxp_249__ly > ul > li > a > .c_282-cbtsg > .bj_321__e
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.m-154_yfm > .hcxuh_543-gphgf > .vggw_710-cwf > .galxp_249__ly > ul > li > a:hover > .c_282-cbtsg > .bj_321__e
{
	 
}

.m-154_yfm > .hcxuh_543-gphgf > .vggw_710-cwf > .galxp_249__ly > ul > li > a > .c_282-cbtsg > .bj_321__e > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.m-154_yfm > .hcxuh_543-gphgf > .vggw_710-cwf > .galxp_249__ly > ul > li > a > .l_646__gpeve
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.m-154_yfm > .hcxuh_543-gphgf > .vggw_710-cwf > .galxp_249__ly > ul > li > a:hover > .l_646__gpeve
{
	text-decoration: underline;
}




.hcxuh_543-gphgf > .vggw_710-cwf > .gho_316__grc
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hcxuh_543-gphgf > .vggw_710-cwf.active > .gho_316__grc
{
	background: #f5f5f5;
}


.hcxuh_543-gphgf > .vggw_710-cwf > .gho_316__grc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.m-154_yfm .tce_8__co
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.m-154_yfm .tce_8__co > span
{
	display: inline-block;
	color: #f5f5f5;
}


.m-154_yfm .vggw_710-cwf.active .tce_8__co > span
{
	color: #171717;
}



.m-154_yfm .i-400_gi
{
	height: 24px;
	width: 34px;
}

.m-154_yfm .i-400_gi > .e-929_axe
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.m-154_yfm .vggw_710-cwf.active .i-400_gi > .e-929_axe
{
	border:1px solid #171717;
}

.m-154_yfm .i-400_gi > .e-929_axe > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.xg-197_scgaf 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.xg-197_scgaf > .g-590_gdqci
{
	display: table;
	margin-top: 70px;
}



.xg-197_scgaf > .g-590_gdqci > *
{
	display: table-cell;
	vertical-align: middle;
}

.xg-197_scgaf > .g-590_gdqci > .ifh_701__sdcj
{
	width: 440px;
	max-width: 440px;
}

.xg-197_scgaf > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.xg-197_scgaf > h1 .nmhxf_253-deudh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.xg-197_scgaf > .jk-638_db
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ifh_701__sdcj > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.ifh_701__sdcj > .b-940_hmboe
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.b-940_hmboe.q_87-x
{
	margin-right: 100px;
}


.b-940_hmboe > h3.kgm-690_zv
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.b-940_hmboe.q_87-x > h3.kgm-690_zv
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ifh_701__sdcj > .b-940_hmboe .wpc_293-g
{
	
}


.b-940_hmboe .f_597-xtevh
{
	display: none;
}


.b-940_hmboe .wpc_293-g.e-857_cgcj
{
	margin-top: 20px;
}

.b-940_hmboe .wpc_293-g .au_39__hco {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.b-940_hmboe.q_87-x .wpc_293-g .au_39__hco
{
	font-size: 16px;
	font-weight: normal;
}



.b-940_hmboe .wpc_293-g > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.b-940_hmboe.q_87-x .wpc_293-g > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.b-940_hmboe .wpc_293-g .fdrqo-457_qxpbq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.b-940_hmboe.q_87-x .wpc_293-g .fdrqo-457_qxpbq
{
	max-width: 384px;
	font-size:16px;
}

.b-940_hmboe .zvbed_192-ga {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.b-940_hmboe.q_87-x .zvbed_192-ga 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.xfab_709__rq
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.xfab_709__rq > .gsg_229__zlln
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.xfab_709__rq > .gsg_229__zlln.u_669__tcf
{
	right: -10px;
	top:-10px;
}

.xfab_709__rq > .gsg_229__zlln.jn-536_pagl
{
	top:0px;
	right: -20px;
}

.xfab_709__rq > .gsg_229__zlln > .s_881__nf
{
	display: table-cell;
	vertical-align: middle;
}


.xfab_709__rq > .gsg_229__zlln .ydiyj_257-hcbc
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.xfab_709__rq > .gsg_229__zlln .oegrs_705__phcvw
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.wadaa_932__rfa > .xfab_709__rq > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.xg-197_scgaf > .g-590_gdqci > .itvk_787-ccrhi
{
	width: 280px;
}


.itvk_787-ccrhi > .hsb_641-rncw
{
    font-size: 16px;
    line-height: 180%;
}


.itvk_787-ccrhi > .hsb_641-rncw > b, .itvk_787-ccrhi > .hsb_641-rncw > h2, .itvk_787-ccrhi > .hsb_641-rncw > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.itvk_787-ccrhi > .hsb_641-rncw > ol
{
	padding-left: 20px;
}


main
{
	
}


.gl_593__ic
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.i-631_ocjuk
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.i-631_ocjuk > li
{
	display: inline-block;
}

.i-631_ocjuk > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.i-631_ocjuk > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.i-631_ocjuk > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.i-631_ocjuk > li.active > a
{
	color: #545454;
}




.jd_458__ihh 
{ 
	margin-bottom: 50px; 

}



.jd_458__ihh > .fetb-298_jglu
{
	 padding: 30px;
	overflow: hidden;
}


.jd_458__ihh > .fetb-298_jglu:after { display: table; content: ''; clear: both; }




.jd_458__ihh h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.jd_458__ihh h1 .nmhxf_253-deudh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.jd_458__ihh h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.jd_458__ihh h2:first-child
{
	padding-top: 0px;
}

.jd_458__ihh .fetb-298_jglu > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.jd_458__ihh .fetb-298_jglu > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.jd_458__ihh h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.jd_458__ihh h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.jd_458__ihh h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jd_458__ihh h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fetb-298_jglu ul { margin-top: 12px; }


.fetb-298_jglu ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.fetb-298_jglu ul.clear > li, .fetb-298_jglu ol.clear > li 
{
	clear: both;
}

.fetb-298_jglu ul.clear > li:after, .fetb-298_jglu ol.clear > li:after { display: block; content: ''; clear: both; }


.fetb-298_jglu ul.mogw-893_ba
{
	margin-top: 0px !important;
}

.fetb-298_jglu ul.mogw-893_ba > li 
{
	margin-left: 0px !important;
}

.fetb-298_jglu ol { margin-left: 20px; margin-top: 12px; }

.fetb-298_jglu ol > li { padding-left: 6px;  margin-bottom: 12px;}


.fetb-298_jglu ul.list-recomend
{
	
}

.fetb-298_jglu ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.fetb-298_jglu ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.fetb-298_jglu ul.list-recomend > li .dscr_img .date, .fetb-298_jglu ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.fetb-298_jglu ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.fetb-298_jglu .bfdt_854-h > .fvymv-874_tp
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.fetb-298_jglu .bfdt_854-h > .big_554-iad
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.jd_458__ihh > .fetb-298_jglu.gl_593__ic.egel_724-h 
{
	margin-bottom: 50px;
}


.jd_458__ihh > .fetb-298_jglu.gl_593__ic.egel_724-h h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.egel_724-h table.jez-104_ibeoa th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.egel_724-h table.jez-104_ibeoa tfoot td b
{
	text-align: center;
}


.egel_724-h table.jez-104_ibeoa td
{
	width: 50%;
}


.jd_458__ihh table { border-collapse: separate; border-spacing: 3px; }

.jd_458__ihh td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.jd_458__ihh th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.jez-104_ibeoa
{
	width: 100%;
}

table.jez-104_ibeoa td
{
	padding: 0;
}

table.jez-104_ibeoa a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.jez-104_ibeoa a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.qyriv-638_fmp
{
	width: 100%;
}


table.qyriv-638_fmp th
{
	text-align: left;
	font-weight: bold;
}

table.qyriv-638_fmp th.fyz-749_dfwxb
{
	max-width: 200px;
}
table.qyriv-638_fmp th.ghce-606_zb
{
	max-width: 100px;
}
table.qyriv-638_fmp th.ukgah-825_hbdq
{
	
}

table.qyriv-638_fmp td
{
	padding: 5px 10px;
}

table.qyriv-638_fmp tr.pca_424-wee td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.qyriv-638_fmp tr.pca_424-wee td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.qyriv-638_fmp tr.pca_424-wee td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.qyriv-638_fmp tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.qyriv-638_fmp td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.k-713_cco.jmpsc-870_m
{ 
	margin-bottom: 50px; 

}


.k-713_cco.jmpsc-870_m h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.qia_356__rivw
{
	padding: 30px;
}


.k-713_cco ul
{
	display: block;
}

.k-713_cco ul.mogw-893_ba > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.k-713_cco ul.mogw-893_ba > li:after
{ display: table; content: ''; clear: both; }



.k-713_cco ul.mogw-893_ba > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.k-713_cco ul.mogw-893_ba > li:not(:last-child)
{
	padding-top: 30px;
}


.k-713_cco ul.mogw-893_ba > li:last-child, .k-713_cco.idaff-554_hwe .fetb-298_jglu ul > li:last-child
{
	margin-bottom: 0px;
}


.k-713_cco ul.mogw-893_ba > li .if_278__bu
{
	margin-bottom: 12px;
}

.k-713_cco ul.mogw-893_ba > li .if_278__bu > i
{
	font-size: 18px;
	font-style: italic;
}

.k-713_cco ul.mogw-893_ba > li .f_392-gf
{
	float: left;
}


.k-713_cco ul.mogw-893_ba > li .f_392-gf img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.k-713_cco ul.mogw-893_ba > li .ea_601-e
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.k-713_cco ul.mogw-893_ba > li .item_rev
{
	display: none;
}

.k-713_cco .nqmde_174__ilwmi
{
	margin-top: 20px;
	text-align: center;
}



.k-713_cco .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.go_395-ddsf.jmpsc-870_m
{ 
	margin-bottom: 50px; 

}

.go_395-ddsf.jmpsc-870_m h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.go_395-ddsf.jmpsc-870_m ul
{
	display: table;
	width: 100%;
}

.go_395-ddsf.jmpsc-870_m ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.go_395-ddsf.idaff-554_hwe .fetb-298_jglu ul > li
{
	display: block;
	margin-bottom: 20px;
}


.go_395-ddsf ul > li:last-child, .go_395-ddsf.idaff-554_hwe .fetb-298_jglu ul > li:last-child
{
	margin-bottom: 0px;
}


.go_395-ddsf ul > li .exjre_70-jyxmm
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.go_395-ddsf ul > li .jq_133-apq
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.go_395-ddsf ul > li .jq_133-apq > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.go_395-ddsf ul > li .bvi_894-nb
{
	margin-bottom: 12px;
}

.go_395-ddsf ul > li .cd_262-ki
{
	color: #777777;
}



.go_395-ddsf .a_672__nalxv
{
	margin-top: 20px;
	text-align: center;
}




.eib_277-acx 
{ 
	margin-bottom: 50px;
}

.eib_277-acx .w_645__ifo:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.eib_277-acx .w_645__ifo 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.eib_277-acx .w_645__ifo img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.eib_277-acx .ocomn_289-esivw 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.y_113-bms
{
	display: block;
	line-height: 130%;

}

.y_113-bms > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.y_113-bms > div > dt
{
	display:inline-block;
}

.y_113-bms > div > dd
{
	display:inline;
}

.eib_277-acx .decks-21_hdokq
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.eib_277-acx h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.erbvr-880_dxca {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.erbvr-880_dxca > .j_171__ga
{
	display: table;
	width: 100%;
}


.erbvr-880_dxca > .j_171__ga > *
{
	display: table-cell;
	vertical-align: top;
}


.erbvr-880_dxca .xfab_709__rq > img
{
	max-width: 400px;
}



.brjvg_768-bdi 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.gd_156__g
{
	display: block;
	margin-right: 40px;
}


.gd_156__g li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.gd_156__g li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.gd_156__g li a:hover
{
	text-decoration: underline;
}

.bm_354-bci { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bm_354-bci .xmo-362_gpx
{
	display: block;
	text-decoration: none;
}

.bm_354-bci .xmo-362_gpx .nmhxf_253-deudh
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bm_354-bci h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bm_354-bci .fu_492-sc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.fu_492-sc a
{
	color: #FFFFFF;
	text-decoration: none;
}

.fu_492-sc a:hover
{
	text-decoration: underline;
}



.bm_354-bci .cm-507_mapb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.bm_354-bci .x_479-eeps
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ycsb-653_s
{
	padding: 30px;
    overflow: hidden;
}


.ycsb-653_s > .of-786_q
{
	float: right;
	width: 50%;
}

.ycsb-653_s > .of-786_q > .m_482-camab
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ycsb-653_s > .of-786_q > .m_482-camab > .y_113-bms
{
	margin-top: 20px;
}

.ycsb-653_s > .x_678-bsae
{
	float: left;
	width: 50%;
}

.ycsb-653_s > .x_678-bsae form
{
	display: block;
	width: 100%;
}

.ycsb-653_s > .x_678-bsae .reo_157-dge
{
	margin-top: 20px;
}

.ycsb-653_s > .x_678-bsae .qz_116-ahvdm
{
	display: none;
}


.ycsb-653_s > .x_678-bsae .reo_157-dge label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ycsb-653_s > .x_678-bsae .reo_157-dge input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ycsb-653_s > .x_678-bsae .reo_157-dge textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ycsb-653_s > .x_678-bsae .reo_157-dge .jhp_373-qk {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ycsb-653_s > .x_678-bsae .lo-879_ungaj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.kn-717_tlfjj { width: 100%; }
	
.jtie_2__dcw { text-align: center; }
	
	
	
	
.jtie_2__dcw .jfu-309_bf
	{
		
		
	}

	
	

	
	
	
	.abg-654_dreii
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.abg-654_dreii > a
{
	
}

	
.abg-654_dreii > a.wyvxd_671__db
{
	margin-right: 0px;
}
	
.abg-654_dreii > a > div
{
    width: 24px;
	height: 24px;
}

.abg-654_dreii > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.abg-654_dreii > a.fie_626-m > div > span
{
	
}

.abg-654_dreii > a.wyvxd_671__db > div > span
{
	
}


.abg-654_dreii > span.pn-100_xvcld
{
	display: none;
}
	

	
	
	.hjnnq_665-je
	{
		width: auto;
	}
	
	
	.m-154_yfm
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.m-154_yfm > .hcxuh_543-gphgf > .vggw_710-cwf:not(.active)
	{
		position: relative;
	}
	
	
		.m-154_yfm > .hcxuh_543-gphgf > .vggw_710-cwf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hcxuh_543-gphgf > .vggw_710-cwf > .gho_316__grc
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.m-154_yfm > .hcxuh_543-gphgf > .vggw_710-cwf > .galxp_249__ly
	{
		
		display: none;
	}
	


.m-154_yfm > .hcxuh_543-gphgf > .vggw_710-cwf.active > .galxp_249__ly
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.m-154_yfm > .hcxuh_543-gphgf > .vggw_710-cwf > .galxp_249__ly > ul
{
	display: block;
	max-height:300px;
}

.m-154_yfm > .hcxuh_543-gphgf > .vggw_710-cwf > .galxp_249__ly > ul > li
{
	
}
	
	
.m-154_yfm > .hcxuh_543-gphgf > .vggw_710-cwf > .galxp_249__ly > ul > li:after 
{ display: table; content: ''; clear: both; }	

.m-154_yfm > .hcxuh_543-gphgf > .vggw_710-cwf > .galxp_249__ly > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.m-154_yfm > .hcxuh_543-gphgf > .vggw_710-cwf > .galxp_249__ly > ul > li:last-child > a
{
	padding-bottom: 10px
}


.m-154_yfm > .hcxuh_543-gphgf > .vggw_710-cwf > .galxp_249__ly > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.m-154_yfm > .hcxuh_543-gphgf > .vggw_710-cwf > .galxp_249__ly > ul > li > a > .l_646__gpeve
{
	font-size: 14px;	
}
	
	
	
.hcxuh_543-gphgf > .vggw_710-cwf > .gho_316__grc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hcxuh_543-gphgf > .vggw_710-cwf.active > .gho_316__grc > *
{
	font-size: 16px;
}	
		
.hcxuh_543-gphgf > .vggw_710-cwf:not(.active) > .gho_316__grc > .tce_8__co
{
	display: none;
}
	
	
	
.m-154_yfm .i-400_gi
{
	width: 24px;
}

.m-154_yfm .i-400_gi > .e-929_axe
{
	width: 24px;
	height: 24px;
}
	
	
.m-154_yfm .vggw_710-cwf:not(.active) .i-400_gi > .e-929_axe
{
	margin-left: 0px;
}

.m-154_yfm .vggw_710-cwf.active .i-400_gi > .e-929_axe
{
	border:1px solid #171717;
}

.m-154_yfm .i-400_gi > .e-929_axe > img
{
	height: 24px;
}
	

.jtie_2__dcw .jfu-309_bf > .otc-101_xxhy
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.jfu-309_bf .jydb-209_xbeat
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.m-154_yfm.u_669__tcf
	{
		float: none;
	}
	
.m-154_yfm.u_669__tcf > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.m-154_yfm .if_278__bu
	{
		line-height: 18px;
	}
	
	.m-154_yfm .i-400_gi > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.m-154_yfm .i-400_gi > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.xg-197_scgaf {
    padding: 30px 20px;
	}
	
	.xg-197_scgaf > .g-590_gdqci
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.xg-197_scgaf > .g-590_gdqci > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.xg-197_scgaf > .g-590_gdqci > .wadaa_932__rfa
	{
		padding-top: 10px
	}
	
	.xg-197_scgaf > .g-590_gdqci > .ifh_701__sdcj
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ifh_701__sdcj > .b-940_hmboe
	{
		margin: 20px 0px 0px 0px;
	}
	
	.wadaa_932__rfa > .xfab_709__rq > img
	{
		max-width: none;
		width: 100%;
	}
	
	.xg-197_scgaf > .g-590_gdqci > .itvk_787-ccrhi
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.kn-717_tlfjj
	{
		margin-top: 30px;
	}
		
	.jd_458__ihh { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.jd_458__ihh h2 { padding-bottom:20px; }
	.jd_458__ihh > .fetb-298_jglu
	{
		padding: 20px;
	}

	.jd_458__ihh p + h2 { }
	.jd_458__ihh ul { }
	.jd_458__ihh li { }
	.jd_458__ihh table { width: 100% !important; }
	
	.jd_458__ihh img { max-width: 100% !important; }
	

	.k-713_cco.jmpsc-870_m
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.k-713_cco.jmpsc-870_m h2
	{
		padding-bottom: 20px;
	}
	
	.k-713_cco.jmpsc-870_m ul
	{
		display: block;
	}
	
	.k-713_cco.jmpsc-870_m ul > li
	{
		display: block;
		width: 100%;
	}
	
	.k-713_cco.jmpsc-870_m ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.k-713_cco ul.mogw-893_ba > li > .f_392-gf
	{
		float: none !important;
	}
	
	.k-713_cco ul.mogw-893_ba > li > .ea_601-e
	{
		padding: 0px;
	}
	
	
		.go_395-ddsf.jmpsc-870_m
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.go_395-ddsf.jmpsc-870_m h2
	{
		padding-bottom: 20px;
	}
	
	.go_395-ddsf.jmpsc-870_m ul
	{
		display: block;
	}
	
	.go_395-ddsf.jmpsc-870_m ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.go_395-ddsf.jmpsc-870_m ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.go_395-ddsf.jmpsc-870_m ul > li .ea_601-e
	{
		padding: 0px;
	}
	
	.qia_356__rivw
	{
		    padding: 20px;
	}
	
	
	.eib_277-acx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.eib_277-acx h2
	{
		padding-bottom: 20px;
		
	}
	
	.eib_277-acx .w_645__ifo
	{
		padding: 20px;
	}
	
	.eib_277-acx .w_645__ifo img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.eib_277-acx .decks-21_hdokq
	{
		padding-left: 0px;
	}
	
	
	
	
	.erbvr-880_dxca
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.erbvr-880_dxca > .j_171__ga
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.j_171__ga > .jk_644__gqd
	{
		display: block;
	}
	
	.j_171__ga > .fyr-657_vdgq
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.j_171__ga > .fyr-657_vdgq > .xfab_709__rq
	{
		
	}
	
	
	.b-940_hmboe.q_87-x
	{
		margin-right: 0;
	}
	
	
	.b-940_hmboe.q_87-x .wpc_293-g > input
	{
		max-width: none;
	}
	
	.b-940_hmboe.q_87-x .zvbed_192-ga
	{
		max-width: none;
	}
	
	
	.xfab_709__rq > .gsg_229__zlln.jn-536_pagl
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bm_354-bci
	{
		text-align: center;
	}
	
	.gd_156__g
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.gd_156__g li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.gd_156__g li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.i-631_ocjuk
	{
		margin-left: 20px !important;
		
	}
	
	.i-631_ocjuk > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.jd_458__ihh table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.jez-104_ibeoa a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.jd_458__ihh > .fetb-298_jglu.ksdt_821__pbckg
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.fetb-298_jglu ul.list-recomend > li
{
	display: block;
}
	
.ycsb-653_s > .x_678-bsae
{
	width: 100%;
	float: none;
}
	
.ycsb-653_s > .of-786_q
{
	width: 100%;
	float: none;
}

.ycsb-653_s > .of-786_q > .m_482-camab
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


